services:
  komga:
    image: gotson/komga
    container_name: komga
    volumes:
      # 本地卷宗挂载
      - /volume2/docker/docker_projects/komga:/config
      - /volume1/4600Pro/PornClub/Anime:/data
    ports:
      - "2600:25600"
    environment:
      - TZ=Asia/Shanghai
    restart: unless-stopped